@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:800|Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster|Source+Sans+Pro&display=swap');
body {
	background: url(images/menu-bg.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif !important;
    
}
.office-info {
	background: linear-gradient(rgba(0, 0, 0, 0.74), rgba(0, 0, 0, 0)),  #000 url(images/bg.jpg);
    background-size:cover;
    background-attachment: fixed;
	border-bottom: #FBF9F9;
	box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
	
}
.office-info h3 {
	color: #fff;
    background-color: #0000;
    padding-left: 10px;
    text-align: center;
    text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}
.office-info p,
.office-info a {
	color: #fff;
	text-align: left !important;
}
.office-info .logo img {
	width: 250px;
	padding-top: 20px;
	margin-left: -50px !important;
}

#menu-items h1 {
	text-transform: capitalize;
	font-family: 'Source Sans Pro', sans-serif;
}

#estimated-time {
	color: #fff;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #fff;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer-links a:hover {
	color: #ed1c24 !important;
}
#menu-items ul li #item-buttons input[type=button],
#halfhalf-block a,
#HalfHalf a {
	background-color: transparent;
	border-radius: 50px;
	color: #000 !important;
	border: solid 1px #ccc;
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	/* padding: 5px 18px !important; */
}
#menu-items ul li #item-buttons input[type=button]:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
	
	background-color: #ed1c24;
	border-radius: 50px;
	color: #fff !important;
	border: solid 1px #ed1c24;
}
#menu ul li.active {
	background-color: #ed1c24 !important;
}
#menu ul li:hover {
	background-color: #ed1c24 !important;
}
.modal-header {
	background-color: #000;
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #000000;
}
.modal-dialog .close {
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #ed1c24;
    text-shadow: 0 0px 0 #fff0;
    filter: alpha(opacity=20);
    opacity: 1;
}
#displayDeals #deal_wizard input[type=button] {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ed1c24;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
}

#displayDeals #deal_wizard input[type=button]:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #000000;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;

}

#displayDeals #add_to_order {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ed1c24;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}

#displayDeals #add_to_order:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #000000;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Open Sans";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}
@media screen and (min-width: 1025px){
#half-half-page, #customise-page, #displayDeals {
     background: #fff url(images/headerbg.jpg) no-repeat;
     background-size: cover;
}}

#menu-items .item-title,
#customise-page,
#menu ul li a {
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}

.btn-primary {
    color: #000;
    background-color: #00000000;
    border-color: #000000;
}

.btn-primary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}


input:checked+.input-group-label {
    transition: .5s;
    background: #ed1c24 !important;
    color: white !important;
}


#show_cart {
    cursor: pointer;
    background-color: #ed1c24;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    width: auto !important;
    background: #f1f1f1;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}
#menu-items .modal-popup .modal-header {
    color: #000 !important;
}

.pn-Advancer {
    appearance: none;
    background: black;
    padding: 0;
    border: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #000;
    width: 50px;
    text-align: center;
}

@media screen and (min-width: 1025px){
#add-popup-qty .modal-header {
    background-color: #000000;
    color: #fff !important;
}

.modal-title {
	color: #fff !important;
    margin: 0;
    line-height: 1.42857143;
}
.close-popup {
    color: #ed1c24 !important;
    opacity:1 !important;
    font-size: 35px !important;
    margin-top: -6px !important;
    text-shadow: 0 0px 0 #fff;
}


}

@media (max-width: 480px) {
	#menu-scroll-down {
		text-align: center !important;
	}

}


@media screen and (min-width: 1025px){
#menu-cont > #menu > #menu-ul > li > a.menu-active {

	background-color: #ed1c24 !important;
    border-bottom: 4px solid #000000 !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active:hover {
   background-color: #ed1c24 !important;
}
}

@media screen and (min-width: 1025px){
#menu ul li a {
	background-color: #000;
    font-size: 20px;
    color: #fff;
    padding: 20px 25px;
    text-decoration: none;
    font-weight: normal;
        border-bottom: 3px solid #000000 !important;
        font-family: 'Lobster', cursive;
        text-transform:capitalize;

}
#menu ul li a:hover {
	background-color: #ed1c24 !important;
    font-size: 20px;
    color: #fff;
    padding: 20px 25px;
    text-decoration: none;
    font-weight: normal;
}


}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}


#menu-items ul li.group:hover, #menu-items ul li.single:hover {
background-color: #ed1c24;
color: #000000 !important;
}

@media (max-width: 768px){
	#menu {
    background-color: #000;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    background-color: #ed1c24;
     border-radius: 0px;
    color: #fff!important;
}

}

@media (max-width: 768px){
#menu ul li a {
    color: #fff !important;
    border-radius: 0px;
    background-color: #000;
    padding: 5px 15px!important;
    font-size: 13px;
}}

@media (max-width: 768px){
.pn-Advancer_Icon {
    fill: #ffffff !important;
}}


@media (max-width: 768px){
.pn-Advancer {
    background-color: #000000 !important;
}

}


@media (max-width: 768px){
#menu-title, #menu-items h1 {
    background-color: #000000 !important;
    color: #fff !important;
    font-weight: 900!important;
    text-align: left;
}}

@media screen and (min-width: 1025px){
.menu-item .item-thumb {
    width: 33%;
    text-align: center;
    background-color: #eaeaea00;
    height: 150px;
    position: relative;
    float: left;
}}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

#item-buttons span {
	color: #000000 !important;
}

#item-buttons:hover  {
	color: #ff0000 !important;
}